Warning. Vray 2.2 update

Post Reply
admin
Site Admin
Posts: 448
Joined: Fri Jan 23, 2009 7:44 pm

Warning. Vray 2.2 update

Post by admin » Wed Dec 21, 2011 4:05 pm

Current version of MultiScatter is not compatiblr with new Vray 2.2
Unfortunately Chaosgroup made big changes in Vray SDK in this release.
We work hard on update, but probably it needs more time then we plan.
Оf course we will deliver update as soon as possible.
Thank you for understanding.

stevesideas
Posts: 35
Joined: Fri Sep 25, 2009 2:30 am
Location: UK
Contact:

Re: Warning. Vray 2.2 update

Post by stevesideas » Wed Dec 21, 2011 9:56 pm

...i got all excited when i saw this post...Thanks for letting us know.

stevesideas
Posts: 35
Joined: Fri Sep 25, 2009 2:30 am
Location: UK
Contact:

Re: Warning. Vray 2.2 update

Post by stevesideas » Thu Dec 22, 2011 12:50 am

It seems Chaosgroup is having a few problems with the latest vray at the moment. I have gone back to the previous version as DR was broken.

admin
Site Admin
Posts: 448
Joined: Fri Jan 23, 2009 7:44 pm

Re: Warning. Vray 2.2 update

Post by admin » Thu Dec 22, 2011 2:39 pm

Now Multiscatter 1.1.09 compatible with Vray 2.2 viewtopic.php?f=16&t=1042

Post Reply